/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "559"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "561"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "562"; */
"Item 3" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "563"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "564"; */
"Item 1" = "Item 1";

